Properties Methods Events Direct Link

# Class Ext.layout.AutoLayout

Package: | Ext.layout
Defined In: | AutoLayout.js
Class: | AutoLayout
Extends: | Object

The AutoLayout is the default layout manager delegated by Ext.Container to render any child Components when no `layout` is configured into a Container.. AutoLayout provides only a passthrough of any layout calls to any child containers.

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.